### Constructor

# Eog JobThumbnail new

#### Declaration [src]

    EogJob*
    eog_job_thumbnail_new (
      EogImage* image
    )

#### Description

No description available.

#### Parameters

`image`

  Type: `EogImage`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `EogJob`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.